<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
    <LangVersion>8</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="9.0.0" />
    <PackageReference Include="Datory" Version="1.0.13" />
    <PackageReference Include="DocumentFormat.OpenXml" Version="2.9.1" />
    <PackageReference Include="EPPlus" Version="4.5.3.2" />
    <PackageReference Include="Spire.Doc" Version="8.2.9" />
    <PackageReference Include="Aspose.Words" Version="20.2.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Infrastructure\GxPress.Common\GxPress.Common.csproj" />
    <ProjectReference Include="..\..\Model\GxPress.Entity\GxPress.Entity.csproj" />
    <ProjectReference Include="..\..\Repository\GxPress.Repository.Interface\GxPress.Repository.Interface.csproj" />
    <ProjectReference Include="..\GxPress.Service.Interface\GxPress.Service.Interface.csproj" />
  </ItemGroup>

</Project>
